body {
	font-family: var(--primary-font);
	color: var(--primary-color);
	font-size: 16px;
	font-weight: 300;
	background-color: var(--primary-color);
}
.wrapper {
	max-width: 1770px;
	width: 100%;
	display: inline-block;
	padding: 0 15px;
}
.commonMar {
	margin: 60px 0;
}
.mb-l {
	margin-bottom: 200px;
}
.mx-6px {
	margin: auto 6px;
}
.commonMarTop {
	margin-top: 60px;
}
/*******header start ***************/
.st-header {
	position: fixed;
	display: flex;
	justify-content: center;
	z-index: 999;
	transition: all 0.5s ease-in-out;
	background: var(--nav-background);
	/* box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05); */
}
.st-header.sticky {
	position: fixed;
	z-index: 999;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	transition: all 0.5s ease-in-out;
}
.header-innerChild {
	padding: 30px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.st-nav-menu {
	display: flex;
	gap: 3rem;
	align-items: center;
}
.st-nav-menu > li > a {
	font-family: var(--primary-font);
	font-size: 20px;
	font-weight: 700;
	color: var(--black-color);
	letter-spacing: 0.6px;
}
.st-navigationmenu {
	display: flex;
	gap: 3rem;
}
.st-nav-links {
	position: relative;
	line-height: 1;
	color: #000;
}
.work-category {
	position: relative;
}
.st-nav-links::before,
.work-category::before {
	content: "";
	position: absolute;
	background-color: #ea3625;
	left: 0;
	bottom: 3px;
	z-index: -1;
	height: 4px;
	width: 100%;
	opacity: 0;
	transition: all 100ms ease-in;
}
.work-category::before {
	height: 2px;
}
@media only screen and (hover: hover) {
	.st-nav-links:hover::before {
		opacity: 1;
		left: 10px;
	}
}

.current.work-category::before {
	opacity: 1;
	left: 10px;
}

/******** hamburger css start *********/
.hamburger {
	position: absolute;
	right: 0%;
	top: 15%;
	transform: translate(0, 50%);
	display: none;
	cursor: pointer;
	/* transition-property: opacity, filter; */
	/* transition-duration: 0.15s; */
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
	z-index: 999;
	transition: 0.5s;
}

.hamburger:hover {
	opacity: 1;
}
.hamburger.is-active:hover {
	opacity: 1;
}
.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
	background-color: #000;
}
.hamburger-box {
	width: 30px;
	height: 24px;
	display: inline-block;
	position: relative;
}
.hamburger-inner {
	display: block;
	top: 50%;
	margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
	width: 30px;
	height: 4px;
	background-color: #000;
	/* border-radius: 4px; */
	position: absolute;
	/* transition-property: transform; */
	/* transition-duration: 0.15s; */
	/* transition-timing-function: ease; */
}
.hamburger-inner::before,
.hamburger-inner::after {
	content: "";
	display: block;
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger-inner::after {
	bottom: -10px;
}
.hamburger--elastic .hamburger-inner {
	top: 2px;
	/* transition-duration: 0.275s; */
	/* transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); */
}
.hamburger--elastic .hamburger-inner::before {
	top: 10px;
	/* transition: opacity 0.125s 0.275s ease; */
}
.hamburger--elastic .hamburger-inner::after {
	top: 20px;
	/* transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55); */
}
.hamburger--elastic.is-active .hamburger-inner {
	transform: translate3d(0, 10px, 0) rotate(135deg);
	/* transition-delay: 0.075s; */
}
.hamburger--elastic.is-active .hamburger-inner::before {
	transition-delay: 0s;
	opacity: 0;
}
.hamburger--elastic.is-active .hamburger-inner::after {
	transform: translate3d(0, -20px, 0) rotate(-270deg);
	/* transition-delay: 0.075s; */
}
.hamburger--elastic-r .hamburger-inner {
	top: 2px;
	/* transition-duration: 0.275s; */
	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.hamburger--elastic-r .hamburger-inner::before {
	top: 10px;
	/* transition: opacity 0.125s 0.275s ease; */
}
.hamburger--elastic-r .hamburger-inner::after {
	top: 20px;
	/* transition: transform 0.275s cubic-bezier(0.68, -0.55, 0.265, 1.55); */
}
.hamburger--elastic-r.is-active .hamburger-inner {
	transform: translate3d(0, 10px, 0) rotate(-135deg);
	/* transition-delay: 0.075s; */
}
.hamburger--elastic-r.is-active .hamburger-inner::before {
	transition-delay: 0s;
	opacity: 0;
}
.hamburger--elastic-r.is-active .hamburger-inner::after {
	transform: translate3d(0, -20px, 0) rotate(270deg);
	/* transition-delay: 0.075s; */
}
/******** hamburger css end *********/
/* main css */
.st-headerDsruCard .desk-Bann {
	display: block;
}
.st-headerDsruCard .mobile-Bann {
	display: none;
}
.st-headerDsruList {
	display: flex;
	justify-content: center;
	align-items: center;
	width: calc(100% - 30px);
	float: left;
}
.st-headerDsruList li {
	width: 100%;
	float: left;
}
.st-logo-head img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.st-disrupBann {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 260px;
	margin-top: 30px;
}
.BannTxtOut {
	right: 0px;
	bottom: -80px;
}
.BannTxtInn {
	padding: 50px;
	background-color: var(--black-background);
}
.BannTxt {
	font-size: 58px;
	font-family: "Boldfinger";
	color: var(--primary-color);
	letter-spacing: 1.2px;
	font-weight: 400;
}
.st-headerDsruCard img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.st-headerSection {
	min-height: 500px;
	margin-bottom: 80px;
	/* height: 70vh; */
	height: 600px;
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: var(--green-color);
}
.st-headerCon {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: 100%;
	padding: 0 30px;
	font-family: var(--primary-font);
	text-align: center;
}
.st-headerCon h1 {
	font-size: 56px;
	text-transform: uppercase;
	font-family: var(--secondary-font);
	font-weight: 100;
	letter-spacing: 1px;
}
.st-headerCon p {
	color: var(--offWhite-color);
	font-size: 32px;
	padding: 0 10px;
	padding-top: 5px;
	font-weight: 500;
}
.home3-section {
	float: left;
	width: 100%;
	background-color: var(--green-color);
	padding: 100px 0;
	display: flex;
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 80px;
}
.home3-con {
	display: flex;
	flex-wrap: wrap;
}
.home3-con h2 {
	width: 50%;
}
.home3-menu {
	width: 50%;
	color: var(--offWhite-color);
	display: flex;
	flex-direction: column;
	gap: 40px;
	font-family: var(--primary-font);
}
.home3-menu h3 {
	font-size: 34px;
	letter-spacing: 1px;
	font-family: var(--secondary-font);
	font-weight: 100;
}
.home3-menu p {
	padding-top: 5px;
	font-size: 22px;
	font-weight: 500;
}
.Purpose {
	display: flex;
	justify-content: center;
	align-items: center;
}
.purposeInn {
	display: flex;
	justify-content: flex-start;
}

.puposeTtl {
	font-size: 90px;
	font-family: var(--secondary-font);
	color: var(--black-color);
	font-weight: 400;
}
.puposePara {
	font-size: 24px;
	font-family: var(--primary-font);
	color: var(--black-color);
	line-height: 37px;
	margin-top: 10px;
	font-weight: 500;
}
.purposeTxt {
	padding-left: 11%;
}
.aboutArrow {
	margin-top: 30px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.aboutArrow a {
	font-size: 30px;
	font-family: var(--primary-font);
	color: #ea3625;
	font-weight: 700;
	padding-right: 10px;
}
.aboutArrow img {
	max-width: 100%;
	float: left;
}

.solution {
	display: flex;
	justify-content: center;
	align-items: center;
}
.solutionList {
	margin-top: 30px;
}
.solutionCard img {
	max-width: 100%;
	float: left;
	width: 100%;
}

.marquee {
	position: relative;
	width: 100vw;
	max-width: 100%;
	height: 120px;
	overflow-x: hidden;
	line-height: 100px;
	overflow-y: hidden;
}

.track {
	position: absolute;
	white-space: nowrap;
	will-change: transform;
	animation: marquee 25s linear infinite;
}
.track-1 {
	position: absolute;
	white-space: nowrap;
	will-change: transform;
	animation: marquee1 25s linear infinite;
}
@keyframes marquee {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-50%);
	}
}
@keyframes marquee1 {
	from {
		transform: translateX(-50%);
	}
	to {
		transform: translateX(0%);
	}
}

.our-Client li {
	display: inline-block;
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 0 60px;
	position: relative;
	text-align: center;
	width: auto;
}

.our-Client {
	display: flex;
}
.our-Client li img {
	opacity: 0.5;
	/* width: 200%; */
}
.disfootImg {
	transform: translateY(-50%);
}

.footBottomRgt {
	display: flex;
}
@media screen and (max-width: 512px) {
	.marquee {
		height: 100px !important;
	}
	.marquee .track,
	.marquee .track-1 {
		height: inherit;
	}
	.our-Client {
		height: inherit;
		align-items: center;
	}
	.our-Client li {
		padding: 0 0;
		margin: 0 0;
	}
	.our-Client li img {
		transform: scale(0.65);
	}
}
.st-space {
	height: 40px;
}
.clientInn {
	display: flex;
	justify-content: center;
}
.clientSlide {
	margin: 60px 0;
}
.DisfooterOut {
	display: flex;
	justify-content: center;
	align-items: center;
}
.DisfooterOut {
	background-color: #000;
	margin-top: 100px;
}

.disfootImg img {
	max-width: 100%;
	float: left;
}
.footBottom {
	display: flex;
	justify-content: space-between;
}
.footPagesCard {
	display: flex;
	justify-content: center;
	align-items: center;
}
.footPagesCard li {
	padding-right: 40px;
}
.footPages p {
	color: var(--primary-color);
	font-family: var(--primary-font);
	font-size: 20px;
	font-weight: 500;
	line-height: 46px;
	letter-spacing: 0.8px;
	text-transform: uppercase;
}
.Connect-socialIcon-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.Connect-socialIcon-list li {
	/* width: calc(25% - 40px); */
	width: 32px;
	margin: 0 20px;
}
.Connect-socialIcon {
	display: flex;
	justify-content: center;
}
.footPagesCard li .footPages {
	position: relative;
}
/* .footPagesCard li .footPages::before {
	display: inline-block;
	content: "/";
	position: absolute;
	right: -25px;
	top: 15px;
} */
.footPagesCard li:last-child .footPages::before {
	display: none;
}
.Connect-socialIcon a img {
	max-width: 100%;
	float: left;
	width: 90%;
}
.disrup23 {
	padding: 40px 0;
}
.disrup23 h5 {
	font-size: 16px;
	color: var(--primary-color);
	font-family: var(--primary-font);
	font-weight: 600;
	opacity: 0.4;
}
.disfootIm img {
	max-width: 100%;
	float: left;
}
.st-headerDsruList.slick-slider button {
	width: 35px;
	height: 60px;
	top: 50%;
}
.st-headerDsruList.slick-slider button.slick-next {
	background: url(../images/arrow1.svg) no-repeat center;
	right: -3%;
}
.st-headerDsruList.slick-slider button.slick-prev {
	background: url(../images/arrow2.svg) no-repeat center;
	left: -3%;
}

.solutionList.slick-slider button {
	width: 35px;
	height: 60px;
	top: 50%;
}
.solutionList.slick-slider button.slick-next {
	background: url(../images/arrow1.svg) no-repeat center;
	right: -3%;
}
.solutionList.slick-slider button.slick-prev {
	background: url(../images/arrow2.svg) no-repeat center;
	left: -3%;
}
.BannTxtSml {
	font-family: var(--primary-font);
	font-weight: 500;
	color: #ea3625;
	font-size: 28px;
	margin-top: 10px;
}
.logos-section {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
	margin-bottom: 40px;
}
.home-logos_list {
	display: flex;
	flex-wrap: wrap;
	column-gap: 0px;
	row-gap: 20px;
	align-items: center;
	justify-content: center;
}
.home-logos_list li {
	display: flex;
	justify-content: center;
	width: 14%;
}
.home-logos_list img {
	opacity: 0.8;
	width: 100%;
	margin: 0 auto;
}

/* work Listing Page */
.workTabOut {
	display: flex;
	justify-content: center;
	align-items: center;
}
.feature-tabs {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}
.workTxtInn {
	font-size: 80px;
	font-family: var(--secondary-font);
	color: var(--black-color);
	font-weight: 400;
}
.featureTwo-Card {
	display: none;
	color: #000;
}
.featureTwo-Card.current {
	display: block;
}
.workImgTxt {
	margin-top: 10px;
}
.workImgTxtInn {
	font-size: 24px;
	font-family: var(--primary-font);
	color: var(--black-color);
	font-weight: 700;
}
.feature-tabList {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	float: left;
	gap: 40px;
}
.feature-tabList li a {
	font-size: 20px;
	font-family: var(--primary-font);
	color: var(--black-color);
	font-weight: 600;
	text-transform: uppercase;
}
.workImgList {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	gap: 75px;
}
.workImgList li {
	width: calc(33.33% - 50px);
	float: left;
}
.workImgListInn img {
	max-width: 100%;
	/* float: left; */
	width: 100%;
}
.feature-tabList > li a.current {
	position: relative;
}

.work-card {
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.work-card > img {
	visibility: hidden;
}
.work-card-l,
.work-card-r {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 10ms all linear;
}
.work-card-l {
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
}
.work-card-r {
	clip-path: polygon(0 0, 100% 0, 100% 100%);
}
.work-card-btn-l,
.work-card-btn-r {
	font-size: 16px;
	width: 78px;
	border: none;
	height: 60px;
	position: absolute;
	background-color: white;
	opacity: 0;
	transition: 40ms all linear;
}

.work-card-view {
	position: absolute;
	font-size: 14px;
	font-family: var(--primary-font);
	color: #000;
	opacity: 0;
	transition: 40ms all linear;
}
@media only screen and (hover: hover) {
	.work-card:hover .work-card-l {
		transform: translate(-4px, -4px);
	}
	.work-card:hover .work-card-r {
		transform: translate(4px, 4px);
	}
	.work-card:hover .work-card-btn-l,
	.work-card:hover .work-card-btn-r,
	.work-card:hover .work-card-view {
		opacity: 1;
	}
}

/* .feature-tabList > li a.current::before {
	width: 80px;
	height: 2px;
	background-color: #ea3625;
	display: inline-block;
	content: "";
	position: absolute;
	bottom: -8px;
	right: 2px;
} */
/* work detail page */
.workDetail {
	display: flex;
	justify-content: center;
	align-items: center;
}
.plentyDiv {
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
}
.DtlCardTxt h4 {
	font-size: 20px;
	font-family: var(--primary-font);
	font-weight: 600;
	color: #000;
	text-transform: uppercase;
}
.workDtl {
	display: flex;
	justify-content: flex-start;
	gap: 30px;
	padding-left: 30px;
}
.workDtl li .DtlCardTxt {
	position: relative;
}
.workDtl li .DtlCardTxt::before {
	display: inline-block;
	content: "/";
	position: absolute;
	right: -20px;
	top: 4px;
	color: #000;
}
.workDtl li:last-child .DtlCardTxt::before {
	display: none;
}
.noFlavour {
	display: flex;
	justify-content: space-between;
	margin: 40px 0 20px;
}
.noFlavourTxt {
	width: calc(50% - 15px);
}
.noFlavourImg {
	width: calc(50% - 15px);
}
.noFlavourImg img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.noFlavourTxtInn {
	font-size: 24px;
	font-family: var(--primary-font);
	color: var(--black-color);
	font-weight: 500;
	line-height: 35px;
}
.detalBigImg img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.plentyTwo {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 20px 0;
}
.plentyLft {
	width: calc(50% - 10px);
}
.plentyRgt {
	width: calc(50% - 10px);
}
.plentyLft img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.plentyRgt img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.cut-corners > img {
	position: relative;
	clip-path: polygon(
		40px 0%,
		100% 0%,
		100% calc(100% - 55px),
		calc(100% - 40px) 100%,
		0 100%,
		0 55px
	);
}

.detail2BigImg {
	padding-top: 20px;
	/* width: 100%; */
}
.detail2BigImg img {
	aspect-ratio: 3.17;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.detail2TwoCon {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
	padding-bottom: 80px;
}
.detail2TwoImg {
	width: 100%;
}

.detail2TwoImg img {
	aspect-ratio: 1.55;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.detail2BigTxt {
	width: 100%;
	padding: 20px 0;
}
.detail2BigTxt p {
	font-size: 24px;
	font-family: var(--primary-font);
	color: var(--black-color);
	font-weight: 500;
	line-height: 35px;
}
/* .cut-corners::before {
	content: "";
	position: absolute;
	width: 50px;
	height: 50px;
	background-color: #fff2e5;
	clip-path: polygon(0 0, 0% 100%, 100% 0);
	z-index: 10;

	top: 0;
	left: 0;
} */

.clipCard {
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
	background-color: var(--primary-color);
	opacity: 1;
	bottom: -1px;
	width: 100%;
	height: 300px;
	transition: all 250ms ease-in-out;
}
@media only screen and (hover: hover) {
	.clipCard:hover {
		opacity: 0;
	}
}

.solutions-page {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
}

.solutions-grid {
	display: grid;
	grid-template-columns: 1fr 400px;
	column-gap: 60px;
	width: 100%;
	padding-bottom: 100px;
}

/* solutions accordion------------------ */
.solutions-accordion {
	display: flex;
	flex-direction: column;
	color: #000;
}
.solutions-accordion-item {
	border-bottom: 1px solid black;
	flex-shrink: 0;
}
.solutions-accordion-item button {
	position: relative;
	display: block;
	font-weight: 900;
	font-family: var(--primary-font);
	border: none;
	background: none;
	outline: none;
	font-size: 30px;
	padding: 20px 0;
	width: 100%;
	text-align: left;
	cursor: pointer;
}

.solutions-accordion-item button::before,
.solutions-accordion-item button[aria-expanded="true"]::before {
	content: "";
	background: url(../images/pages/drop-down-black.svg) no-repeat;
	position: absolute;
	width: 16px;
	height: 10px;
	top: 50%;
	right: 20px;
	transition: 250ms;
}

.solutions-accordion-content {
	opacity: 0;
	max-height: 0;
	overflow: hidden;
	transition: opacity 200ms ease-in-out, max-height 200ms ease-in-out;
	will-change: opacity, max-height;
}

.solutions-accordion-content h4 {
	font-style: italic;
	font-weight: 500;
	font-size: 22px;
}
.solutions-accordion-content p {
	font-weight: 400;
	font-size: 18px;
	padding-bottom: 20px;
	padding-top: 8px;
}

.solutions-accordion-item button[aria-expanded="true"]::before {
	transform: rotateZ(-180deg);
}
.solutions-accordion-item button[aria-expanded="true"] {
	/* color: magenta; */
}
.solutions-accordion-item
	button[aria-expanded="true"]
	+ .solutions-accordion-content {
	opacity: 1;
	max-height: 200px;
	transition: all 200ms linear;
	will-change: opacity, max-height;
}
.solutions-list {
	background-color: aquamarine;
}

/* solutions scroll------------------ */
.solutions-scroll {
	height: 700px;
	/* min-height: 500px; */
	overflow-y: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
}
.solutions-scroll-item {
	width: 100%;
	flex-shrink: 0;
	/* height: 300px; */
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 32px;
	color: #000;
	position: relative;
	padding: 10px 0;
}
.solutions-scroll-item:nth-child(even) {
	/* background-color: aqua; */
	/* height: 100px; */
}

.solutions-scroll-item img {
	/* width: 100%; */
	/* height: 100%; */
	object-fit: cover;
	aspect-ratio: 899/470;
}

.clipCardTxt {
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-size: 30px;
	font-family: var(--primary-font);
	color: var(--black-color);
	font-weight: 800;
	text-transform: uppercase;
}
.solutionCard {
	/* padding: 0 6px; */
}
/* aboutUs page */

.disrupOneLftTxt {
	font-size: 84px;
	font-family: var(--secondary-font);
	font-weight: 400;
	color: var(--black-color);
	line-height: 90px;
	letter-spacing: 0.84px;
	position: relative;
	z-index: 9;
}
.disrupOneRgtPara {
	font-size: 24px;
	font-family: var(--primary-font);
	color: var(--black-color);
	font-weight: 600;
	line-height: 37px;
	letter-spacing: 0.48px;
	margin-bottom: 40px;
}
.disrupOneRgtPara:last-child {
	margin-bottom: 0px;
}
.aboutUsOne {
	display: flex;
	justify-content: center;
	align-items: center;
}
.disrupOne {
	display: flex;
	justify-content: space-between;
	padding: 80px 0;
}
.disrupOneLft {
	width: 47%;
	float: left;
}

.disrupOneLftBack {
	font-size: 60px;
	top: -6px;
	line-height: 73px;
}
.TeamCardMain {
	flex-wrap: wrap;
}
.TeamCardMainImg {
	width: 100%;
}
.TeamCardMainTxt {
	width: 100%;
}
.teamCardLine2 {
	left: 0;
}
.teamCardLine {
	left: 0;
}
.TeamCardMain.oddNxt .TeamCardMainTxt {
	text-align: left;
}
.TeamCardMain.evenNxt .TeamCardMainTxt {
	order: 1;
	text-align: left;
}
.teamCardLine img {
	max-width: 100%;
	width: 100%;
}
.teamCardLine2 img {
	max-width: 100%;
	width: 100%;
}
.TeamCardMainImg::before {
	width: 760px;
	height: 765px;
	bottom: 12px;
}
.marquee {
	line-height: 40px;
}
.clientSlide {
	margin-top: 40px;
}

.disrupOneRgt {
	width: 40%;
	float: left;
}
.disrupOneLftBack {
	text-fill-color: transparent;
	text-stroke: 1px #ea3625;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 2px #ea3625;
	-moz-text-fill-color: transparent;
	font-size: 96px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: var(--secondary-font);
	top: -9px;
	left: 0px;
	line-height: 100px;
	letter-spacing: 0.96px;
	opacity: 0.4;
}
.aboutUsOneInn li.disrupOne:nth-child(even) .disrupOneLft {
	order: 1;
	text-align: right;
}
.disrupTeam {
	display: flex;
	justify-content: center;
	align-items: center;
}
.disrupTeamInn {
	margin: 80px 0;
}
.TeamCardMain {
	display: flex;
	justify-content: flex-start;
	gap: 40px;
	margin-top: 80px;
}
.TeamCardMainImg {
	width: 30%;
	float: left;
}
.TeamCardMainTxt {
	width: 45%;
	float: left;
	margin-top: 40px;
}
.TeamCardMainImg img {
	max-width: 100%;
	float: left;
	width: 100%;
}
.thedisrup {
	font-size: 80px;
	font-family: var(--secondary-font);
	font-weight: 400;
	color: #ea3625;
	text-align: center;
}
.TeamCardFntTxt {
	font-size: 64px;
	font-family: var(--secondary-font);
	font-weight: 400;
	color: var(--black-color);
	letter-spacing: 0.64px;
	position: relative;
	z-index: 9;
	margin-bottom: 15px;
}
.TeamCardBackTxt {
	text-fill-color: transparent;
	text-stroke: 1px #ea3625;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 2px #ea3625;
	-moz-text-fill-color: transparent;
	font-size: 96px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: var(--secondary-font);
	top: -45px;
	left: 35px;
	line-height: 96px;
	letter-spacing: 0.96px;
	opacity: 0.4;
}

.TeamCardMain.even {
	display: flex;
	justify-content: flex-end;
	gap: 40px;
}
.TeamCardMain.oddNxt .TeamCardMainImg {
	order: 2;
}
.TeamCardMain.oddNxt .TeamCardMainTxt {
	order: 1;
	text-align: right;
}
.TeamCardMain.evenNxt .TeamCardMainImg {
	order: 2;
}
.TeamCardMain.evenNxt .TeamCardMainTxt {
	order: 1;
	text-align: right;
}
.TeamCardMain.oddNxt .TeamCardMainImg::before {
	left: 0px;
	bottom: -10px;
}
.TeamCardMain.evenNxt .TeamCardMainImg::before {
	left: 0px;
	bottom: -10px;
}
.teamCardLine {
	bottom: -10px;
	left: 17%;
}
.teamCardLine2 {
	bottom: -10px;
	left: 44%;
}
.TeamCardMainImg {
	position: relative;
}
.TeamCardMainImg::before {
	content: "";
	position: absolute;
	width: 530px;
	height: 530px;
	border: 1px solid #ea3625;
	z-index: 1;
	left: -10px;
	bottom: 0px;
}
/* contact page */
.contactOut {
	display: flex;
	justify-content: center;
}
.st-inputs {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 20px;
	margin: 15px 0;
}
.st-inputInn input[type="text"] {
	font-size: 18px;
	color: #000;
	background: transparent;
	width: 100%;
	padding: 15px;
	border: 1px solid var(--contact-us-border);
	border-radius: 5px;
	font-weight: 600;
	font-family: var(--primary-font);
	position: relative;
}
.formDropInn {
	padding: 15px;
	font-size: 18px;
	background: transparent;
	font-family: var(--primary-font);
	font-weight: 600;
	border-radius: 5px;
	width: 100%;
	background: url(../images/pages/drop-down-black.svg) no-repeat 99%;
	border: 1px solid var(--contact-us-border);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.st-inputInn textarea {
	font-size: 18px;
	background: transparent;
	font-family: var(--primary-font);
	border-radius: 5px;
	font-weight: 600;
	border: 1px solid var(--contact-us-border);
	padding: 15px;
}
.st-inputInn input::placeholder {
	font-weight: 600;
	color: #000;
}
.st-inputInn textarea::placeholder {
	font-weight: 600;
	color: #000;
}
.contactTxt {
	font-size: 80px;
	font-family: var(--secondary-font);
	font-weight: 400;
	color: var(--black-color);
}
.contactInn {
	margin-top: 80px;
	margin-bottom: 4%;
} /* 15-12-23 */
.contactFilds {
	margin: 25px 0 15px 0;
}
/* device */

/* 15-12-23 */
.sub-btn-sec {
	width: 100%;
	float: left;
	justify-content: center;
}
.sub-btn {
	cursor: pointer;
	padding: 10px 35px;
	border: solid 1px var(--contact-us-border);
	border-radius: 5px;
	color: #000;
	font-size: 18px;
	font-family: var(--primary-font);
	font-weight: 600;
	background: #0000;
	transition: all 150ms ease-in-out;
}

@media only screen and (hover: hover) {
	.sub-btn:hover {
		background-color: var(--contact-us-border);
		color: #fff;
	}
}

.workTabInn,
.contactInn {
	min-height: 100vh;
}

.main-sec {
	width: 100%;
	float: left;
	margin-top: 180px;
}
.contact-error {
	position: absolute;
	color: #ea3625;
	font-size: 14px;
	left: 0px;
	bottom: -18px;
}

@media screen and (max-width: 1680px) {
	.wrapper {
		max-width: 1570px;
	}
	.TeamCardBackTxt {
		font-size: 82px;
		left: 25px;
	}
	.detail2BigTxt p {
		font-size: 20px;
	}
}
@media screen and (max-width: 1600px) {
	.wrapper {
		max-width: 1420px;
	}
	.commonMar {
		margin: 40px 0;
	}
	.BannTxt {
		font-size: 50px;
	}
	.BannTxtInn {
		padding: 40px;
	}
	.st-disrupBann {
		margin-bottom: 260px;
	}
	.puposeTtl {
		font-size: 80px;
	}
	.puposePara {
		font-size: 22px;
		line-height: 33px;
	}
	.purposeTxt {
		padding-left: 7%;
	}
	.footPages p {
		font-size: 18px;
	}
	.aboutArrow a {
		font-size: 26px;
	}

	.disrup23 {
		padding: 40px 0;
	}
	.feature-tabList li a {
		font-size: 18px;
	}
	.workTxtInn {
		font-size: 68px;
	}
	.workImgTxtInn {
		font-size: 22px;
	}
	.workImgList {
		gap: 60px;
	}
	.workImgList li {
		width: calc(33.33% - 40px);
	}
	.DtlCardTxt h4 {
		font-size: 18px;
	}
	.noFlavourTxtInn {
		font-size: 20px;
		line-height: 26px;
	}
	.DisfooterOut {
		margin-top: 70px;
	}

	.BannTxtSml {
		font-size: 24px;
	}
	.clipCardTxt {
		font-size: 22px;
	}
	.disrupOneLftTxt {
		font-size: 74px;
		line-height: 80px;
		letter-spacing: 0.76px;
	}
	.disrupOneLftBack {
		font-size: 74px;
		top: -6px;
		line-height: 80px;
		letter-spacing: 0.96px;
		opacity: 0.4;
	}
	.disrupOneRgtPara {
		font-size: 22px;
		line-height: 32px;
		letter-spacing: 0.48px;
		margin-bottom: 20px;
	}
	.disrupOneRgt {
		width: 45%;
	}
	.thedisrup {
		font-size: 70px;
	}
	.TeamCardMainImg::before {
		width: 425px;
		height: 425px;
		left: -10px;
		bottom: 8px;
	}
	.TeamCardFntTxt {
		font-size: 58px;
		letter-spacing: 0.58px;
		margin-bottom: 10px;
	}
	.contactInn {
		margin-top: 60px;
	}
	.contactTxt {
		font-size: 70px;
	}
	.st-inputInn input[type="text"] {
		font-size: 16px;
	}
	.formDropInn {
		font-size: 16px;
	}
	.st-inputInn textarea {
		font-size: 16px;
	}
	.TeamCardBackTxt {
		font-size: 78px;
	}
	.disrupOneRgtPara {
		font-size: 20px;
		line-height: 28px;
	}
	.TeamCardMainImg::before {
		width: 390px;
		height: 395px;
		bottom: 8px;
	}
	.TeamCardMainImg::before {
		width: 412px;
		height: 412px;
		bottom: 15px;
		left: -11px;
	}
	.TeamCardMain.oddNxt .TeamCardMainImg::before {
		left: 15px;
		bottom: -10px;
	}
	.TeamCardMain.evenNxt .TeamCardMainImg::before {
		left: 15px;
		bottom: -10px;
	}
}
@media screen and (max-width: 1500px) {
	.wrapper {
		max-width: 1340px;
	}
	.commonMar {
		margin: 30px 0;
	}
	.mb-l {
		margin-bottom: 120px;
	}
	.mb-m {
		margin-bottom: 100px;
	}
	.TeamCardFntTxt {
		font-size: 55px;
	}
	.TeamCardBackTxt {
		font-size: 75px;
	}
	.TeamCardMainImg::before {
		width: 388px;
		height: 388px;
		bottom: 17px;
	}
	.disrupOneRgtPara {
		font-size: 18px;
		line-height: 26px;
	}
	.home3-section {
		margin-top: 0;
	}
}
@media screen and (max-width: 1400px) {
	.wrapper {
		max-width: 1280px;
	}
	.commonMar {
		margin: 30px 0;
	}
	.header-innerChild {
		padding: 25px 0;
	}
	.st-disrupBann {
		margin-top: 20px;
	}
	.st-nav-menu > li > a {
		font-size: 18px;
	}
	.st-logo-head img {
		width: 90%;
	}
	.BannTxt {
		font-size: 44px;
	}
	.BannTxtOut {
		right: 0px;
		bottom: -55px;
	}
	.st-disrupBann {
		margin-bottom: 120px;
	}
	.puposeTtl {
		font-size: 65px;
	}
	.purposeTxt {
		padding-left: 3%;
	}
	.aboutArrow a {
		font-size: 22px;
	}
	.puposePara {
		font-size: 20px;
		line-height: 30px;
	}
	.footPages p {
		font-size: 16px;
	}

	.disrup23 {
		padding: 20px 0;
	}
	.workTxtInn {
		font-size: 56px;
	}
	.feature-tabList li a {
		font-size: 16px;
	}
	.workImgTxtInn {
		font-size: 20px;
	}
	.noFlavourTxtInn {
		font-size: 18px;
		line-height: 25px;
	}
	.DtlCardTxt h4 {
		font-size: 16px;
	}

	.BannTxtSml {
		font-size: 22px;
	}
	.clipCardTxt {
		font-size: 20px;
	}
	.clipCard {
		height: 250px;
	}
	.clipCard {
		clip-path: polygon(0 0, 0% 100%, 100% 100%);
	}
	.contactTxt {
		font-size: 60px;
	}
	.TeamCardFntTxt {
		font-size: 50px;
	}
	.TeamCardBackTxt {
		font-size: 68px;
	}
	.TeamCardMainImg::before {
		width: 370px;
		height: 370px;
		bottom: 17px;
	}
}
@media screen and (max-width: 1300px) {
	.wrapper {
		max-width: 1200px;
	}
	.Connect-socialIcon a img {
		width: 90%;
	}
	.disrupOneLftTxt {
		font-size: 64px;
		line-height: 74px;
		letter-spacing: 0.76px;
	}
	.disrupOneLftBack {
		font-size: 64px;
		top: -6px;
		line-height: 71px;
	}
	.teamCardLine2 {
		bottom: -10px;
		left: 22%;
	}
	.TeamCardMainImg::before {
		width: 348px;
		height: 348px;
		bottom: 12px;
	}
	.disrupOneRgtPara {
		font-size: 16px;
		line-height: 24px;
	}
	.TeamCardMainTxt {
		width: 45%;
		float: left;
		margin-top: 20px;
	}
}
@media screen and (max-width: 1140px) {
	.wrapper {
		max-width: 1200px;
		padding: 0 20px;
	}
	.st-headerSection {
		height: 40vh;
		margin-bottom: 40px;
	}
	.st-headerCon h1 {
		font-size: 38px;
	}
	.st-headerCon p {
		font-size: 24px;
	}
	.st-headerDsruList.slick-slider button {
		width: 35px;
		height: 50px;
		top: 40%;
	}
	.st-headerDsruList.slick-slider button.slick-prev {
		left: -3%;
	}
	.st-headerDsruList.slick-slider button.slick-next {
		right: -3%;
	}
	.home3-section {
		margin-top: 40px;
		padding: 80px 0;
		margin-bottom: 60px;
	}
	.home3-con ul {
		padding-top: 30px;
	}
	.home3-con h3 {
		font-size: 26px;
	}
	.home3-con p {
		font-size: 18px;
	}
	.solutionList.slick-slider button {
		width: 35px;
		height: 50px;
		top: 40%;
	}
	.solutionList.slick-slider button.slick-prev {
		left: -3%;
	}
	.solutionList.slick-slider button.slick-next {
		right: -3%;
	}
	.BannTxt {
		font-size: 36px;
	}
	.BannTxtSml {
		font-size: 20px;
	}

	.BannTxtInn {
		padding: 30px 40px;
	}
	.st-disrupBann {
		margin-bottom: 100px;
	}
	.puposeTtl {
		font-size: 58px;
	}
	.puposePara {
		font-size: 18px;
		line-height: 25px;
	}
	.aboutArrow a {
		font-size: 20px;
	}
	.BannTxtOut {
		left: 30px;
	}

	.Connect-socialIcon a img {
		width: 90%;
	}
	.disrup23 h5 {
		font-size: 14px;
	}
	.workImgList {
		gap: 40px;
	}
	.workImgList li {
		width: calc(33.33% - 30px);
	}
	.workTxtInn {
		font-size: 50px;
	}
	.noFlavour {
		flex-direction: column-reverse;
	}
	.noFlavourTxt {
		width: 100%;
	}
	.noFlavourImg {
		width: 100%;
		margin-bottom: 20px;
	}

	.DisfooterOut {
		margin-top: 40px;
	}
	.contactTxt {
		font-size: 50px;
	}

	.TeamCardMainTxt {
		width: 50%;
	}
	.TeamCardMainImg {
		width: 50%;
	}
	.main-sec {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.disrupOne {
		flex-direction: column;
	}
	.disrupOneRgt {
		width: 100%;
	}

	.disrupOne-new {
		flex-direction: column-reverse;
	}
	.teamCardLine2 {
		left: 90px;
	}
	.main-sec {
		margin-top: 80px;
	}
	.TeamCardFntTxt {
		font-size: 44px;
	}
	.TeamCardBackTxt {
		font-size: 59px;
	}
	.TeamCardMainImg::before {
		width: 464px;
		height: 474px;
		bottom: 10px;
	}
	.aboutUsOneInn li.disrupOne:nth-child(even) .disrupOneLft {
		order: 0;
		text-align: left;
	}
	.disrupOneLft {
		width: 62%;
		float: left;
	}
	.disrupOneLftTxt {
		margin-bottom: 30px;
	}
	.home-logos_list {
		column-gap: 0px;
		row-gap: 20px;
	}
	.home-logos_list li {
		width: 16%;
	}
	.home-logos_list img {
		/* width: 70%; */
	}

	.solutions-grid {
		grid-template-columns: 1fr 300px;
	}
	.solutions-title {
		margin-top: 60px;
	}
	.solutions-accordion-item button {
		font-size: 28px;
	}
	.solutions-accordion-content h4 {
		font-size: 18px;
	}
	.solutions-accordion-content p {
		font-size: 16px;
	}
}
@media screen and (max-width: 992px) {
	.st-headerSection {
		height: 30vh;
		min-height: 200px;
	}
	.st-headerCon h1 {
		font-size: 28px;
	}
	.st-headerCon p {
		font-size: 18px;
	}
	.purposeInn {
		flex-wrap: wrap;
	}
	.purposeTitle {
		width: 100%;
	}
	.purposeTxt {
		width: 100%;
		padding-left: 0%;
	}
	.st-disrupBann {
		margin-bottom: 80px;
	}
	.puposeTtl {
		font-size: 46px;
	}
	.aboutArrow {
		margin-top: 20px;
	}
	.commonMar {
		margin: 25px 0;
	}
	.solutionList {
		margin-top: 20px;
	}
	.clientSlide {
		margin: 40px 0;
	}
	.footBottom {
		flex-wrap: wrap;
	}
	.footBottomLft {
		margin-bottom: 20px;
	}
	.footBottomRgt {
		margin-bottom: 20px;
	}
	.Connect-socialIcon a img {
		width: 80%;
	}
	.footPages p {
		font-size: 14px;
	}
	.BannTxt {
		font-size: 26px;
	}
	.BannTxtSml {
		font-size: 18px;
	}
	.st-headerDsruList.slick-slider button.slick-prev {
		left: -4%;
	}
	.st-headerDsruList.slick-slider button.slick-next {
		right: -4%;
	}
	.solutionList.slick-slider button.slick-prev {
		left: -4%;
	}
	.solutionList.slick-slider button.slick-next {
		right: -4%;
	}
	.BannTxtOut {
		right: 0px;
		bottom: -45px;
		z-index: 15;
	}
	.st-space {
		height: 10px;
	}
	.clientSlide {
		margin: 20px 0;
	}
	.workImgList li {
		width: calc(33.33% - 20px);
	}
	.workImgList {
		gap: 25px;
	}
	.feature-tabList {
		gap: 25px;
	}
	.feature-tabList li a {
		font-size: 14px;
	}
	.workTxtInn {
		font-size: 44px;
	}
	.feature-tabs {
		margin-bottom: 20px;
	}
	.workImgTxtInn {
		font-size: 16px;
	}
	.noFlavour {
		margin: 30px 0 20px;
	}

	.contactTxt {
		font-size: 42px;
	}
	.contactInn {
		margin-top: 50px;
	}
	.contactFilds {
		margin: 15px 0;
	}
	.st-inputs {
		flex-direction: column;
	}
	.TeamCardMain.oddNxt .TeamCardMainImg {
		order: 0;
	}
	.TeamCardMain.evenNxt .TeamCardMainImg {
		order: 0;
	}
	.disrupOneLft {
		width: 100%;
	}
	.disrupOneLftBack {
		font-size: 60px;
		top: -6px;
		line-height: 70px;
	}
	.detail2BigTxt p {
		font-size: 18px;
		line-height: 1.6;
	}
	.home-logos_list {
		column-gap: 0;
	}
	.home-logos_list li {
		width: 16%;
	}
	.home-logos_list img {
		/* width: 70%; */
	}
	.solutions-grid {
		grid-template-columns: 1fr;
	}
	.solutions-scroll {
		display: none;
	}
}
@media screen and (max-width: 800px) {
	.st-nav-menu {
		position: fixed;
		background: var(--nav-background);
		box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
		height: 100vh;
		right: 0;
		top: 0;
		width: 250px;
		margin-right: -280px;
		transition: 0.5s;
		flex-direction: column;
		align-items: flex-start;
		padding: 1rem;
		padding-top: 3rem;
		gap: 1rem;
		z-index: 999;
	}
	.menu-show {
		margin-right: 0;
		box-shadow: 4px 2px 15px 1px #b9adad;
		transition: 0.5s;
	}
	.dropdown-content {
		position: relative;
		opacity: 1;
		visibility: visible;
		width: 100%;
		float: left;
		left: 0;
		top: 0;
		box-shadow: none;
		display: none;
		transform: translate(0%, 0%);
	}
	.emptyHeight {
		display: none;
	}
	.dropMenu {
		background: none;
		box-shadow: none;
	}
	.dropdown-content > a {
		border: none;
		padding-left: 0;
	}
	.hamburger {
		display: inline-block;
		transition: 0.5s;
	}
	.np-search {
		right: 50px;
		bottom: 0;
	}
	.TeamCardMain {
		flex-wrap: wrap;
	}
	.TeamCardMainImg {
		width: 100%;
	}
	.TeamCardMainTxt {
		width: 100%;
	}
	.teamCardLine2 {
		left: 0;
	}
	.teamCardLine {
		left: 0;
	}
	.TeamCardMainImg::before {
		width: 723px;
		height: 732px;
		bottom: 10px;
	}
	.TeamCardMain.oddNxt .TeamCardMainTxt {
		text-align: left;
	}
	.TeamCardMain.evenNxt .TeamCardMainTxt {
		order: 1;
		text-align: left;
	}
	.teamCardLine img {
		max-width: 100%;
		width: 100%;
	}
	.teamCardLine2 img {
		max-width: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 740px) {
	.st-logo-head img {
		width: 75%;
	}
	.BannTxt {
		font-size: 30px;
	}
	.BannTxtInn {
		padding: 10px 10px;
	}
	.puposeTtl {
		font-size: 42px;
	}
	.puposePara {
		font-size: 16px;
		line-height: 20px;
	}
	.commonMar {
		margin: 20px 0;
	}
	.solutionList {
		margin-top: 10px;
	}
	.aboutArrow {
		margin-top: 10px;
	}
	.st-headerDsruList.slick-slider button.slick-prev {
		left: -5.8%;
	}
	.st-headerDsruList.slick-slider button.slick-next {
		right: -5.8%;
	}
	.solutionList.slick-slider button.slick-prev {
		left: -5.8%;
	}
	.solutionList.slick-slider button.slick-next {
		right: -5.8%;
	}
	.feature-tabs {
		flex-wrap: wrap;
	}
	.feature-tabList {
		width: 100%;
		justify-content: flex-start;
		margin-top: 20px;
	}
	.workImgList li {
		width: calc(50% - 20px);
	}
	.feature-tabList > li a.current::before {
		width: 55px;
	}
	.plentyDiv {
		flex-wrap: wrap;
	}
	.workDtl {
		width: 100%;
		float: left;
		margin-top: 20px;
		padding-left: 0px;
	}
	.noFlavourTxtInn {
		font-size: 16px;
		line-height: 24px;
	}

	.BannTxtSml {
		font-size: 16px;
	}
	.BannTxt {
		font-size: 24px;
	}
	.contactTxt {
		font-size: 30px;
	}
	.st-inputs {
		margin: 10px 0;
	}
	.st-inputInn input[type="text"] {
		font-size: 14px;
	}
	.formDropInn {
		font-size: 14px;
	}
	.st-inputInn textarea {
		font-size: 14px;
	}
	.main-sec {
		margin-top: 100px;
	}
	.TeamCardMainImg::before {
		width: 503px;
		height: 502px;
		bottom: 10px;
	}
	.disrupOneLftTxt {
		font-size: 50px;
		line-height: 55px;
	}
	.disrupOneLftBack {
		font-size: 50px;
		line-height: 55px;
	}
	.thedisrup {
		font-size: 55px;
	}
	.TeamCardMain {
		margin-top: 40px;
	}
	.disrupTeamInn {
		margin: 47px 0;
	}
	.disrupOne {
		padding: 50px 0;
	}
	.disrupOneRgtPara {
		font-size: 14px;
		line-height: 18px;
	}
	.st-headerDsruCard .desk-Bann {
		display: none;
	}
	.st-headerDsruCard .mobile-Bann {
		display: block;
	}
	.st-headerDsruList .slick-dots li {
		width: auto;
		float: left;
	}
	.st-headerDsruList.slick-slider button {
		width: 12px;
		height: 12px;
		top: 40%;
		color: #ea3625;
		border: 1px solid #ea3625;
		border-radius: 0px;
	}
	.st-headerDsruList .slick-dots li.slick-active button {
		background: #ea3625;
	}
	.solutionList.slick-slider button {
		width: 12px;
		height: 12px;
		top: 40%;
		color: #ea3625;
		border: 1px solid #ea3625;
		border-radius: 0px;
	}
	.solutionList .slick-dots li.slick-active button {
		background: #ea3625;
	}
	.clipCard {
		height: 140px;
	}
	.clipCard {
		clip-path: polygon(0 0, 0% 100%, 100% 100%);
	}
	.clipCardTxt {
		font-size: 16px;
	}
	.st-headerDsruList {
		width: calc(100% - 20px);
	}

	.st-headerDsruList .slick-track .slick-slide {
		width: 100%;
		margin-left: 0;
	}
	.cut-corners > img {
		position: relative;
		clip-path: polygon(
			20px 0%,
			100% 0%,
			100% calc(100% - 35px),
			calc(100% - 20px) 100%,
			0 100%,
			0 35px
		);
	}
	.solutions-title {
		margin-top: 20px;
	}
}
@media screen and (max-width: 500px) {
	.wrapper {
		max-width: 1200px;
		padding: 0 10px;
	}
	.st-headerSection {
		height: 40vh;
	}
	.st-headerCon h1 {
		font-size: 20px;
	}
	.st-headerCon p {
		font-size: 16px;
	}
	.home3-section {
		padding: 60px 0;
		margin-bottom: 0;
	}
	.home3-menu {
		gap: 30px;
	}
	.home3-con h2 {
		width: 100%;
	}
	.home3-con h3 {
		font-size: 20px;
		width: 100%;
	}

	.home3-con p {
		font-size: 14px;
	}
	.puposeTtl {
		font-size: 32px;
	}
	.footPagesCard li {
		padding-right: 20px;
	}
	.footPagesCard li .footPages::before {
		right: -15px;
		top: 13px;
	}
	.st-logo-head img {
		width: 65%;
	}
	.BannTxtOut {
		left: 70px;
	}
	.BannTxt {
		font-size: 16px;
	}
	.BannTxtSml {
		font-size: 10px;
		margin-top: 4px;
	}
	.commonMar {
		margin: 15px 0;
	}
	.footPagesCard {
		flex-wrap: wrap;
	}
	.puposePara {
		font-size: 14px;
		line-height: 18px;
	}
	.aboutArrow a {
		font-size: 18px;
	}
	.aboutArrow img {
		max-width: 4%;
	}
	.clipCardTxt {
		font-size: 10px;
		/* font-weight: 600; */
		left: 4px;
		bottom: 4px;
	}
	.st-headerDsruList.slick-slider button.slick-prev {
		left: -7.3%;
	}
	.st-headerDsruList.slick-slider button.slick-next {
		right: -7.3%;
	}
	.solutionList.slick-slider button.slick-prev {
		/* left: -7.3%; */
		left: -2%;
	}
	.solutionList.slick-slider button.slick-next {
		/* right: -7.3%; */
		right: -2%;
	}
	.workImgList {
		gap: 25px;
	}
	.workImgList li {
		width: 100%;
	}
	.workTxtInn {
		font-size: 40px;
	}
	.DisfooterOut {
		margin-top: 20px;
	}
	.noFlavour {
		margin: 20px 0 20px;
	}
	.contactFilds {
		margin: 10px 0;
	}

	.Connect-socialIcon-list {
		/* justify-content: space-between; */
		gap: 50px;
	}
	.Connect-socialIcon-list li {
		margin: 0;
	}
	.solutionInn {
		margin: 40px 0;
	}

	.TeamCardMainImg::before {
		width: 373px;
		height: 372px;
		bottom: 10px;
	}
	.disrupOneLftTxt {
		font-size: 38px;
		line-height: 47px;
	}
	.disrupOneLftBack {
		font-size: 38px;
		line-height: 47px;
	}
	.thedisrup {
		font-size: 35px;
	}
	.TeamCardFntTxt {
		font-size: 34px;
	}
	.TeamCardBackTxt {
		font-size: 45px;
	}
	.disrupOne {
		padding: 37px 0;
	}
	.detail2BigTxt p {
		font-size: 16px;
		line-height: 1.4;
	}
	.detail2BigImg img {
		aspect-ratio: 3.17;
	}
	.detail2TwoCon {
		grid-template-columns: 1fr;
		gap: 10px;
		padding-bottom: 50px;
	}
	.footPagesCard li {
		width: 100%;
		padding-right: 0;
	}
	.footPagesCard li .footPages {
		display: flex;
		justify-content: center;
	}
	.footBottom {
		flex-direction: column;
	}
	.footBottomRgt {
		margin-bottom: 10px;
		display: flex;
		justify-content: center;
		width: 100%;
		float: left;
	}
	.home-logos_list li {
		width: 32%;
	}
	.solutions-accordion-item button {
		font-size: 18px;
		font-weight: 700;
	}
	.solutions-accordion-content h4 {
		font-size: 14px;
	}
	.solutions-accordion-content p {
		font-size: 12px;
		padding-top: 5px;
	}
}
@media screen and (max-width: 414px) {
	.footPagesCard li .footPages::before {
		display: none;
	}

	.solutionInn .slick-dots {
		bottom: -40px;
	}
	.st-headerDsruList.slick-slider button {
		/* width: 28px; */
	}
	.solutionList.slick-slider button {
		/* width: 28px; */
	}
	.DtlCardTxt h4 {
		font-size: 14px;
	}
	.workDtl li .DtlCardTxt::before {
		top: -2px;
	}
	.noFlavour {
		margin: 15px 0 15px;
	}
	.plentyTwo {
		margin: 15px 0;
	}
	.plentyTwo {
		flex-wrap: wrap;
	}
	.plentyLft {
		width: 100%;
	}
	.plentyRgt {
		width: 100%;
		margin-top: 15px;
	}

	.workImgList li {
		width: 100%;
	}
}

@media screen and (max-width: 390px) {
	.workTxtInn {
		font-size: 34px;
	}

	.TeamCardMainImg::before {
		width: 316px;
		height: 316px;
		bottom: 10px;
	}
	.disrupOneLftTxt {
		font-size: 32px;
		line-height: 40px;
	}
	.disrupOneLftBack {
		font-size: 32px;
		line-height: 47px;
	}
	.TeamCardFntTxt {
		font-size: 28px;
	}
	.TeamCardBackTxt {
		font-size: 37px;
	}
}
